﻿@using Jumbula.Web.WebLogic.UserService
@{
    ViewBag.Title = "Cancel";
}

<div class="breadcrumb_wrapper">
    <ul class="hmenu breadcrumb">
        <li><a href="/">Home</a></li>
        <li>»</li>
        <li><a href="@Url.ClubDomain((string)ViewBag.ClubDomain, this.GetCurrentRequestType() == RequestType.Branded)">@((string)ViewBag.ClubDomain)</a> </li>
        <li>»</li>
        <li>@Html.ActionLink((string)ViewBag.Domain, "Display", "SubDomain", new { domain = ViewBag.Domain, clubDomain = ViewBag.ClubDomain, categoryId = ViewBag.CategoryId, subDomainCategory = ViewBag.SubDomainCategory }, null)</li>
        <li>»</li>
        <li class="current"><strong>Cancel registration</strong></li>
    </ul>
</div>

<div id="Notification">
    <h4>Cancel Registration</h4>

    If you need to cancel the registration for this event, please contact the sponser club directly.
</div>
